<?php
namespace Claromentis\Comments\Tests;

$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array("_5c6692e83270758b" . "d90ae31ed7079d85" => base64_decode("bW9ja" . "191cm" . "w/"));
class NewsAggregationMock implements \ClaAggregation
{
    public $id = 0;
    
    
    
    
    
    public function GetAggregation()
    {
        return AGGREGATION_NEWS;
    }
    
    
    
    
    
    public function GetId()
    {
        return $this->id;
    }
    
    
    
    
    
    
    
    public function GetUrl()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_5c6692e8" . "3270758bd" . "90ae31ed7" . "079d85"] . $this->id;
    }
}